/***********
   items
***********/
.item_1, .item_2, .item_4, .item_5 {
	border-right:1px solid #cac8c8;
}

.item_1, .item_2, .item_3 {
	border-bottom:1px solid #cac8c8;
}

.item {
	position:relative;
	float:left;
	width:100px;
	height:160px;
	font-face:'Arial','Verdana';
	font-size:10px;
}

.item > span {
	position:absolute;
	top:2px;
	left:4px;
	width:92px;
	color:#000000;
	text-decoration:underline;
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-align:center;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
}
.item span a {
	color:#000000;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
}

.item div.pic {
	overflow:hidden;
	position:absolute;
	top:19px;
	left:4px;
	height:99px;
	width:92px;
/*background:#ff0000;*/
}

.item ul {
	position:absolute;
	/*top:119px;*/
	/*left:8px;*/
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.item ul li {
	color:#5f6161;
	background-image: url('../pict/list_item.png');
	background-repeat:no-repeat;
	background-position:0px 3px; 
	padding-left:8px;
	font-size:9px;
	white-space:nowrap;
}

.item ul li:last-of-type {
	color:#841e03;
	font-size:10px;
}